WordPress 2.1.1 upgrade

I’ve just upgraded to WordPress 2.1.1 since there are a huge list of changes from 2.1 to 2.1.1.

As well as the upgrade from 2.1, there is a new release for the 2.0 branch and they both have fixes for cross-site scripting (or XSS) attacks as well as a host of other bug fixes. It’s considered a low to moderate risk but hey, go do it and don’t worry about it later!

I don’t wait around for my blog to be attacked, I usually upgrade as soon as I see the notice from WordPress in my feed reader that there is a new release. I only wish Fantastico could handle an update really quickly!

More info on the new release here.

Leave a Reply

Your email address will not be published. Required fields are marked *